/* --------------------------- Header Animation -------------------------- */

#header-fixed.scrolled-up
{
    display: block;
    animation-name: headerSlideUp;
    -webkit-animation-name: headerSlideUp;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

#header-fixed.scrolled
{
    display: block;
    animation-name: headerSlideDown;
    -webkit-animation-name: headerSlideDown;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

@keyframes headerSlideUp {
    0% {
        transform: translateY(0%);
        opacity: 1;
    }
    100% {
        transform: translateY(var(--header_top_bar_offset_anim));
        opacity: 0;
    }
}

@-webkit-keyframes headerSlideUp {
    0% {
        -webkit-transform: translateY(0%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(var(--header_top_bar_offset_anim));
        opacity: 0;
    }
}

@keyframes headerSlideDown {
    0% {
        transform: translateY(var(--header_top_bar_offset_anim));
        opacity: 0;
    }
    100% {
        transform: translateY(0%);
        opacity: 1;
    }
}

@-webkit-keyframes headerSlideDown {
    0% {
        -webkit-transform: translateY(var(--header_top_bar_offset_anim));
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0%);
        opacity: 1;
    }
}

/* --------------------------- Header General -------------------------- */

#header
{
    position: absolute;
    z-index: 13;
    width: 100%;
    height: var(--header_main_height);
    padding: 20px 0;
}

#header.no-slider, .search-results #header
{
    position: relative;
}

#header .container
{
    display: grid;
    grid-template-columns: 316px auto;
    grid-auto-rows: max-content;
    grid-gap: 0;
    align-items: center;
}

@media (max-width: 1400px) {

    #header .container
    {
        grid-template-columns: 200px auto;
    }

}

@media (max-width: 1000px) {

    #header .container
    {
        grid-template-columns: 316px auto;
    }

}

@media (max-width: 500px) {

    #header .container
    {
        grid-template-columns: 250px auto;
    }

}

@media (max-width: 400px) {

    #header .container
    {
        grid-template-columns: 220px auto;
    }

}

/* --------------------------- Header Logo -------------------------- */

.header-logo
{
    position: relative;
    margin: 0 var(--gap_spacing_default) 0 0;
    grid-column: 1;
}

.header-logo img
{
    display: block;
}

/* --------------------------- Header Navigation -------------------------- */

.home #header .header-menu, .home .header-responsive-btn
{
    margin-top: 12px;
}

.header-menu
{
    justify-self: end;
    grid-column: 2;
    font-family: var(--font_family_secondary);
}

.header-menu ul
{
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}

.header-menu ul li
{
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
}

.header-menu > div > ul > li
{
    margin: 0 var(--gap_spacing_small);
}

.header-menu > div > ul > li:last-child
{
    margin-right: 0;
}

.header-menu > div > ul > li.btn-search > a, .header-menu > div > ul > li.btn-search > a:hover
{
    color: var(--theme_color_primary);
}

.header-menu > div > ul > li.btn-search:hover > a::after
{
    display: none;
}

.header-menu > div > ul > li > a, .header-menu > div > ul > li.language-switcher
{
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-family: var(--font_family_secondary);
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: var(--theme_color_secondary);
    padding: 10px 0;
}

.header-menu > div > ul > li.language-switcher
{
    font-size: 14px;
    cursor: pointer;
}

.header-menu > div > ul > li > a span
{
    display: block;
    text-transform: lowercase;
    color: var(--theme_color_secondary);
    font-size: 24px;
    line-height: 28px;
    font-family: var(--font_family_main);
}

.header-menu > div > ul > li:hover > a, .header-menu > div > ul > li > a:hover,
.header-menu > div > ul > li.current-menu-item > a,
.header-menu > div > ul > li.current-page-ancestor > a,
.header-menu > div > ul > li.current-post-ancestor > a,
.header-menu > div > ul > li.current-menu-ancestor > a,
.header-menu > div > ul > li.current-product-ancestor > a,
.header-menu > div > ul > li.current-category-ancestor > a,
.header-menu > div > ul > li.current_page_parent > a,
.header-menu > div > ul > li.hovered > a
{
    color: var(--theme_color_secondary);
    /*background: var(--theme_color_primary);*/
}

.header-menu > div > ul > li > a::after,
.header-menu > div > ul > li > a:hover::after,
.header-menu > div > ul > li.current-menu-item > a::after,
.header-menu > div > ul > li.current-page-ancestor > a::after,
.header-menu > div > ul > li.current-menu-ancestor > a::after,
.header-menu > div > ul > li.current-product-ancestor > a::after,
.header-menu > div > ul > li.current-post-ancestor > a::after
{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 4px;
    background: var(--theme_color_primary);
    opacity: 1;
}

.header-menu > div > ul > li > a::after
{
    width: 0;
    opacity: 0;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms;
    transition: all 500ms;
}

.header-menu ul ul
{
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    background: #000;
    z-index: 13;
    padding: var(--gap_spacing_default);
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: var(--gap_spacing_default);
    grid-row-gap: 5px;
    justify-content: space-between;
    -webkit-animation-name: submenu;
    -webkit-animation-duration: 0.5s;
    animation-name: submenu;
    animation-duration: 0.5s;
}

.header-menu ul #nav-menu-item-80 ul
{
    left: -15px;
}

@-webkit-keyframes submenu {
    from {
        opacity: 0;
        top: 45px;
    }
    to {
        opacity: 1;
        top: 38px;
    }
}

@keyframes submenu {
    from {
        opacity: 0;
        top: 45px;
    }
    to {
        opacity: 1;
        top: 38px;
    }
}

.header-menu > div > ul > li.language-switcher ul
{
    left: auto;
    right: 0;
    padding: 10px;
}

.header-menu > div > ul > li.language-switcher ul li a:hover
{
    color: var(--theme_color_primary);
}

.header-menu ul ul:after
{
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top: 0;
    left: 50%;
    margin: -10px 0 0 -10px;
    border-bottom: 10px solid #000;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

.header-menu .two-col ul
{
    grid-template-columns: 1fr 1fr;
}

.header-menu .two-col > ul::before
{
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 1px;
    height: calc(100% - var(--gap_spacing_default) - var(--gap_spacing_default));
    background: #FFF;
    margin: 0 0 0 -5px;
}

.header-menu .two-col ul li
{
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

.header-menu ul ul li
{
    float: none;
    text-align: left;
}

.header-menu ul ul li a
{
    display: block;
    color: #FFF;
    text-transform: uppercase;
    white-space: nowrap;
}

.header-menu .two-col > ul > li > a
{
    font-weight: bold;
    text-transform: uppercase;
}

/*
.header-menu .two-col > ul > li:last-child::before
{
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: calc(100% - var(--gap_spacing_default) - var(--gap_spacing_default));
    background: #FFF;
    margin: 0 0 0 -20px;
}
*/

.header-menu ul ul > li.menu-item-has-children > a:after
{
    font-family: FontAwesome;
    content: "\f105";
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    color: #000;
    display: none;
}

.header-menu ul ul li a:hover,
.header-menu ul ul li.current-menu-item > a,
.header-menu ul ul li.current-page-ancestor > a,
.header-menu ul ul li.current-menu-ancestor > a,
.header-menu ul ul li.current-product-ancestor > a,
.header-menu ul ul li.current-post-ancestor > a
{
    color: var(--theme_color_quaternary);
}

.header-menu ul ul ul
{
    top: 0;
    left: 100%;
    position: static;
    /*display: grid;*/
    display: block;
    padding: 0;
    margin: 5px 0;
}

.header-menu ul li:hover > ul
{
    /*display: grid;*/
    display: block;
}

.header-menu .section-toggle
{
    display: none;
}

.header-responsive-btn a
{
    display: block;
    transition: none;
}

.header-responsive-btn a
{
    color: var(--theme_color_secondary);
    font-size: 32px;
    line-height: 32px;
    width: 32px;
    text-align: center;
}

.header-responsive-btn a:hover, .header-responsive-btn a.active
{
    color: var(--theme_color_primary);
}

.header-responsive-btn
{
    display: none;
}

.header-responsive-btn i
{
    min-width: 16px;
}

.language-switcher-label
{
    display: none;
}

@media (max-width: 1400px) {

    .language-es .header-menu > div > ul > li > a, .language-pt .header-menu > div > ul > li > a
    {
        font-size: 14px;
    }

}

@media (max-width: 1200px) and (min-width: 1001px) {

    .header-menu > div > ul > li > a
    {
        font-size: 14px;
    }

    .language-es .header-menu > div > ul > li > a, .language-pt .header-menu > div > ul > li > a
    {
        font-size: 13px;
    }

}

@media (max-width: 1100px) {

    .header-menu > div > ul > li
    {
        margin: 0 14px;
    }

    .language-es .header-menu > div > ul > li, .language-pt .header-menu > div > ul > li
    {
        margin: 0 10px;
    }

}

@media (max-width: 1000px) {

    .home #header .header-menu
    {
        margin-top: 0;
    }

    .header-responsive-btn
    {
        display: grid;
        padding: 0 0 0 var(--gap_spacing_default);
        justify-self: end;
    }
    
    .header-menu
    {
        display: none;
        position: absolute;
        top: -20px;
        left: 50%;
        z-index: 13;
        width: 1000px;
        margin-left: -510px;
        grid-column: 1 / 4;
        grid-row: 1;
        background: #000;
        height: 100vh;
        align-items: center;
    }

    .header-menu > div
    {
        height: 100vh;
        display: grid;
        align-items: center;
        margin-top: -40px;
    }

    .header-responsive-btn
    {
        position: relative;
        z-index: 90;
    }

    .language-switcher-label
    {
        display: block;
    }

    .header-menu .two-col > ul > li:last-child::before, .header-menu .two-col > ul::before
    {
        display: none;
    }

    .header-menu > div > ul > li > a::after, .header-menu > div > ul > li > a:hover::after, .header-menu > div > ul > li.current-menu-item > a::after, .header-menu > div > ul > li.current-page-ancestor > a::after, .header-menu > div > ul > li.current-menu-ancestor > a::after, .header-menu > div > ul > li.current-product-ancestor > a::after, .header-menu > div > ul > li.current-post-ancestor > a::after, .header-menu > div > ul > li.btn-search > a
    {
        display: none;
    }

    .header-menu > div > ul > li.language-switcher
    {
        color: #FFF;
        text-align: center;
        font-size: var(--heading_tag_size_medium);
        line-height: var(--heading_tag_line_height_medium);
        cursor: default;
        margin-left: 0;
        margin-right: 0;
    }

    .header-menu ul ul, .header-menu .two-col ul
    {
        -webkit-column-gap: normal;
         -moz-column-gap: normal;
              column-gap: normal;
        -webkit-columns: auto auto;
           -moz-columns: auto auto;
                columns: auto auto;
    }

    .header-menu ul
    {
        padding: var(--gap_spacing_default);
    }

    .header-menu ul li
    {
        float: none;
    }

    .header-menu ul ul
    {
        display: none;
        position: static;
        padding: 0;
        width: auto;
        background: transparent;
    }

    .header-menu > div > ul > li.language-switcher .current-language
    {
        color: var(--theme_color_primary);
        padding-left: 5px;
    }

    .header-menu > div > ul > li.language-switcher ul, .header-menu > div > ul > li.language-switcher ul li
    {
        display: inline-block !important;
        padding: 0 5px;
    }

    .header-menu > div > ul > li.language-switcher ul li a
    {
        padding: 5px 0;
    }

    .header-menu ul li:hover > ul, .header-menu ul ul ul, .header-menu .language-switcher .fa-caret-down
    {
        display: none;
        margin: 0;
    }

    .header-menu .section-toggle
    {
        display: none;
        position: absolute;
        padding: 10px var(--gap_spacing_default);
        right: 0;
        cursor: pointer;
        color: #FFF;
    }

    .header-menu > div > ul > li.home
    {
        display: block;
    }

    .header-menu > div > ul > li > a span
    {
        color: var(--theme_color_primary);
    }

    .header-menu > div > ul > li > a, .header-menu ul ul li a
    {
        display: block;
        color: #FFF;
        font-size: var(--heading_tag_size_medium);
        line-height: var(--heading_tag_line_height_medium);
        padding: 20px 0;
        text-transform: uppercase;
        white-space: normal;
        text-align: center;
    }

    .language-es .header-menu > div > ul > li > a, .language-pt .header-menu > div > ul > li > a,
    .language-es .header-menu > div > ul > li.language-switcher, .language-pt .header-menu > div > ul > li.language-switcher,
    .language-es .header-menu > div > ul > li.language-switcher ul li a, .language-pt .header-menu > div > ul > li.language-switcher ul li a
    {
        font-size: var(--heading_tag_size_small);
    }
    
    .header-menu > div > ul > li:first-child > a
    {
        /* border-top: 1px var(--theme_color_secondary) solid; */
    }
    
    .header-menu > div > ul > li > a, .header-menu ul ul
    {
        /* border-bottom: 1px var(--theme_color_secondary) solid; */
    }
    
    .header-menu ul ul::after
    {
        display: none;
        content: "";
    }
    
    .header-menu ul ul
    {
        padding: 0 var(--gap_spacing_default);
        
    }

    .header-menu ul ul, .header-menu ul ul > li.menu-item-has-children > a:after
    {
        display: block !important;
    }

    .header-menu ul ul ul
    {
        padding: 0 var(--gap_spacing_default);
        border: 0;
    }

    .header-menu ul ul li a
    {
        color: #FFF;
    }

    .header-menu > div > ul > li.landlords > a
    {
        margin-top: 10px;
    }

    .header-menu > div > ul > li:hover > a, .header-menu > div > ul > li > a:hover,
    .header-menu > div > ul > li.current-menu-item > a,
    .header-menu > div > ul > li.current-page-ancestor > a,
    .header-menu > div > ul > li.current-post-ancestor > a,
    .header-menu > div > ul > li.current-menu-ancestor > a,
    .header-menu > div > ul > li.current-product-ancestor > a,
    .header-menu > div > ul > li.current-category-ancestor > a,
    .header-menu > div > ul > li.hovered > a
    {
        color: var(--theme_color_primary);
        background: transparent;
    }

    .header-menu ul ul li a:hover,
    .header-menu ul ul li.current-menu-item > a,
    .header-menu ul ul li.current-page-ancestor > a,
    .header-menu ul ul li.current-menu-ancestor > a,
    .header-menu ul ul li.current-product-ancestor > a,
    .header-menu ul ul li.current-post-ancestor > a
    {
        color: var(--theme_color_primary);
    }
    
}

/* --------------------------- Header Fixed -------------------------- */

#header-fixed
{
    display: none;
    position: fixed;
    z-index: 14;
    width: 100%;
    background: var(--theme_color_quaternary);
    color: #FFF;
    padding: 20px 0;
    max-height: var(--header_scrolled_height);
    box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.25);
}

#header-fixed .container
{
    display: grid;
    grid-template-columns: 195px auto;
    grid-auto-rows: max-content;
    grid-gap: 0;
    align-items: center;
}

#header-fixed .header-menu > div > ul > li > a span
{
    display: none;
}

@media (max-width: 1200px) {

    #header-fixed .container
    {
        grid-template-columns: 150px auto;
    }

}

@media (max-width: 1100px) {

    #header-fixed .container
    {
        grid-template-columns: 140px auto;
    }

}

@media (max-width: 1000px) {

    #header-fixed, #header-fixed.scrolled, #header-fixed.scrolled-up
    {
        display: none;
    }
    
}